Description: Fix Python 3.7 compatibility
Author: Ondřej Nový <onovy@debian.org>

--- a/aiomeasures/collectors.py
+++ b/aiomeasures/collectors.py
@@ -25,4 +25,4 @@
                 else:
                     yield metric
             except IndexError:
-                raise StopIteration
+                return
